/* General */
/* Deep Blue: #05038D
  Cyan: #62CBD1
*/
.bw-container {padding-left:0px;padding-right:0px}
img.img-responsive {width: 100%;height: auto;}
/* Boat List */
.bw_individual_listing_wrapper {padding:0}
.bw_View_btn {
    margin-top: -2px;
}
.bw_MakeModel {
    min-height: 78px !important;
    max-height: 78px !important;
  }
.bw_Boat_List_Container.bw_Grid_View .bw_View_btn {
  float:right;
  color:#05038D;
}

/* Boat View Page */
.bw_Boat_View_Container {margin-top: -50px;}
.bw_Boat_Header_Price {
    margin-bottom: 20px;
    font-size: 2.5em;
}
.bw_Boat_Header_Container,.bw_Boat_Top_Info {text-align:center}
#galleria {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}
.galleria-info {display:none !important}
.bw_Boat_Field_Row {margin-bottom:10px}
.bw_Boat_Field_Label {font-weight:bold}
.bw_Boat_View_Container .button {
  justify-content: center;
  color: var(--ink) !important;
  margin-top: 2px;
  min-width: 160px;
  padding: 10px;
  padding-top: 15px;
  padding-bottom: 15px;
  cursor:pointer;
}
.bw_Boat_Gallery_Container_Inner {padding-left:0px;padding-right:0px}
.bw_Enquiry_Form_Heading {margin-top:30px}
.bw_MakeModel a {text-shadow:none !important;font-weight:bold}
.bw_Enquiry_Form_Container .bw-col-sm-12 {
    margin-top: 20px;
    background-color: #E6E7E9;
    padding: 50px;
    padding-top: 30px;
    border-radius: 20px;
}
.bw_Enquiry_Form_Container input, .bw_Enquiry_Form_Container select, .bw_Enquiry_Form_Container textarea {
    width: 100%;
    font-size: 1em;
    line-height: 1.5;
    margin-top: 5px;
    margin-bottom: 5px;
}
.bw_Enquiry_Form_Container select {
  padding-top: 4px;
  padding-bottom: 4px;
}
